@charset "utf-8";
* { margin: 0; padding: 0; line-height:1.8em}
ul {list-style:none}
img {vertical-align: middle;}


a { word-break: break-all; }

#COCX-40308 a:link,
#COCX-40308 a:visited {
	text-decoration: underline;
	font-weight: bold;
	font-size: inherit;
	color:#24c5ff;
	}
#COCX-40308 a:hover {
	text-decoration: underline;
	font-weight: bold;
	font-size: inherit;
	color: #f0cd22;
	}
#COCX-40308 a:active {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	text-decoration: none;
	color: #000;
	}
img {
	border:0;
	max-width: 100%;
}
p {
	margin: 1em 0;
}
hr {
	clear: both;
	visibility: hidden;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom: 5px;
}
h1 {
	margin: 0;
}
h2 {
	text-align: center;
}
h2.hr {
	font-size: 30px;
	color: #d7c89c;
	margin: 0 auto 0.5em;
	padding: 0 0 5px;
	background:url("../images/2018/hr.png") no-repeat bottom center;
	text-align: center;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	line-height: 1.2;
}
h3 {
	font-size: 22px;
	line-height: 1.2;
}
#COCX-40308 h4 {
	font-size: 18px;
	color: #0fa2d7;
}
h5 {
	font-size: 16px;
	font-weight: normal;
}
#COCX-40308 h3, h5 {
	color: #0fa2d7;
}

.little {
	font-size: 80%;
	line-height: 1;
	font-weight: normal;
}
.small {
	font-size: 85%;
	line-height: 1;
}
.gold {
	color: #b59a4d;
}
.right {
	text-align: right;
}
.pc {
	display: none;
}




div#link {
}

div.contents {
	position: relative;
	margin: 20px auto 100px;
	padding: 10px 5px;
}


div#header {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

div#whatsnew {
	margin: 0.5em auto;
}
div#whatsnew dl {
	padding: 0 5px;
	font-size: 13px;
}
div#whatsnew dt {
	line-height: 1.4em;
}
div#whatsnew dd {
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 0.8em;
}


div#shokai {
	text-align: center;
	margin: 20px auto;
	padding: 5px;
}
div#tujo2018 {
	text-align: center;
	margin: 50px auto;
	padding: 5px;
}
div#tujo2018 div {
	margin: 0 auto 1em;
        font-size: 85%;
}

div#tujo2018 img{
	margin: 0 auto 10px;
}

div#title2018 {
	padding: 0;
	text-align: center;
	margin: 0 auto 1em;
}
div#title2018 a {
	color: #b49a4e;
	line-height: 1.2em;
}

img.shokai_text {
	margin: 0 0 10px;
}

#COCX-40308 h4.shurokukyoku {
	margin: 1em auto 0.5em;
	text-align: center;
	color: #0fa2d7;
}
div.CD h5 {
	text-align: center;
}
div.CD h5.disc {
	font-weight: bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}



.active {
}
div.releaseListC {
	display: none;
	margin: 0 0 20px;
	padding: 5px;
}



div.CD div.cdlist2018 h5{
	color: #fffde5;
	margin: 0 auto 0.5em;
	padding: 5px;
	line-height: 1.2em;
	text-align: left;
}



div.cdlist2018 {
	margin: 0 auto 5px;
	padding: 0.5em 5px 1em;
	background: rgba(255,255,255,0.1);
	font-size: 90%;
}
div.cdlist2018 ol {
	margin: 0 auto;
	padding: 0;
}
div.cdlist2018 ol li {
	line-height: 1.2em;
	margin: 0 0 0 30px;
	padding: 8px 3px;
	color: #fffde5
}
div.cdlist2018 ol:last-child {
	padding: 0;
}
div.cdlist2018 ol li:nth-child(odd) {
	background: #000;
}
div.cdlist2018 ol.even_child li:nth-child(2n) {
	background: #000;
}
div.cdlist2018 ol.even_child li:nth-child(2n+1) {
	background: none
}



div#info {
	margin: 50px auto;
	padding:5px 0;
}
div#info h2{
	margin: 0 0 50px;
}

div#info h3{
	font-size: 18px;
	border-bottom: 1px solid #b49a4e;
	color: #b49a4e;
	padding: 3px 5px;
	margin: 0 auto 0.5em;
}
div#info h4 {
	font-size: 22px;
	line-height: 1.2em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}
div#info ul li {
	margin: 0 auto 50px;
	padding: 10px 0;
	border-bottom: 3px double #b59a4d;
}
div#info ul li:last-child {
	border-bottom: none;
}

/*-----曲作りとは-----*/
div#howto {
	margin: 50px auto;
}
h2#howtomake {
	color: #24c5ff;
	line-height: 1.2;
	background: #6d5c2e;
	margin: 0 auto 0.2em;
	padding: 2px 0 12px;
	cursor: pointer;
}
h2#howtomake span.little{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	color: #fffde5;
}
h2#howtomake span.little br {
	line-height: 1.2;
}
div#howtomaketxt {
	display: none;
	margin: 0 0 20px;
	padding: 5px;
}
div#howtomaketxt h3 {
	margin: 2em auto 0.5em;
	color: #b49a4e;
	font-size: 18px;
	line-height: 1.2;
}

/*-----好評発売中-----*/
div#onsale div {
	background: rgba(0,0,0,0.8);
	margin: 0 20px 20px;
	padding: 20px 10px;
	border: 1px solid #b59a4d;
	line-height: 1em;
	font-size: 95%;
	color: #fffde5;
}
div#onsale div a {
	font-size: 80%;
	line-height: 1em;
}
div#onsale div img {
	margin: 0 auto 10px;
	border: 1px solid #b59a4d;
	display: block;
}


/*768px以上 ----------------------------------------*/

@media screen and (min-width:767px){

div#grade {/*--背景の黒いグラデ設定--*/
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 5%, #120304 13%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 5%, #120304 13%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 5%, #120304 13%);
}
div#link {
	margin: 0 auto;
	padding: 0;
	display: block;
	background: url("../images/2018/link.png") no-repeat top center;
	background-size: auto;
}




div#header_info {
	padding: 0 10px;
	margin: 0 auto;
	width: 580px;
}
div#whatsnew dd {
	font-weight: bold;
	margin: 0 0 0.8em;
}


div#header {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 600px;
}
div#title2018 {
	margin: 0;
	padding: 0;
}
div.contents {
	padding: 20px;
}


div#tujo2018 img{
	margin: 0 5px 10px;
}

div#info {
	width: 700px;
}
div#howto {
	margin: 50px auto 80px;
	width: 700px;
}

div#onsale {
	margin: 10px 20px 80px;
	height: 160px;
}
div#onsale div {
	width: 47%;
	margin: 0;
	padding: 10px 1%;
	float: left;
	height: 155px
}
div#onsale div:last-child {
	margin: 0 0 0 10px;
}
div#onsale div img {
	float: left;
	margin: 0 10px 10px;
	border: 1px solid #b59a4d;
	display: block;
}
}


/*990px以上 ----------------------------------------*/

@media screen and (min-width:990px){
.sp {
	display: none;
}
.pc {
	display: block;
}



div#header {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

div#title2018 {
	margin: 0 auto;
	display: block;
	position: relative;
}


div#header_info {
	padding: 0 10px;
	margin: 0 auto;
	width: 940px;
}

div#header_info {
	padding: 0 10px;
	margin: 0 auto;
	width: 700px;
}
div#whatsnew dd {
	font-weight: bold;
	margin: 0 0 0.8em;
}


div.contents {
	margin: 0 auto 50px;
	padding: 0;
}


div#shokai {
	text-align: right;
	margin: 20px auto;
	padding: 15px 16px 40px;
	width: 910px;
}
img.shokai_text {
	margin: 9px 0 0;
}
div#tujo2018{
	margin: 10px auto;
}

div#tujo2018 img{
	margin: 0 5px;
	vertical-align: bottom;
}

div.pkg4 {
	text-align: center;
}

img.jacket {
	position: relative;
	margin: 0 auto 20px;
	z-index: 10;
}
a#header_pg {
	display: block;
	position: absolute;
	left: 20px; top: 155px;
}


a.btn {
	font-size: 13px;
}
div#CD_info2018 {
        padding: 0 30px
}
div#CD_info2019 {
        padding: 0 30px
}
div.cdlist2018 {
	width: 398px;
	margin: 0 1px 20px;
	float: left;
}
div.disc5 {
	clear: both;
	margin: 0 3px 10px;
	width: 805px;
	padding: 5px 5px 15px;
}

div.cdlist2018 ol {
	margin: 0 auto 20px;
	color: #000;
	width: 192px;
	float: left;
}
div.disc5 ol {
	margin: 0 auto 10px;
}
div.cdlist2018 ol li{
	line-height: 1.2em;
	margin: 0 0 0 30px;
	padding: 5px 3px;
	font-size: 12px;
}
div.cdlist2018 ol.even_child li:nth-child(2n) {
	background: none;
}
div.cdlist2018 ol.even_child li:nth-child(2n+1) {
	background: #000;
}



div#info {
	margin: 0 auto 50px;
	padding: 0 10px 10px;
}

div#onsale {
	width: 980px;
	margin: 10px auto 50px;
	height: 140px;
}
div#onsale div {
	width: 465px;
	padding: 10px 8px 10px 10px;
	height: 120px
}
div#onsale div img {
	margin: 5px 10px 10px;
}

}